Bug 54618 - Doco change in specfile (minor) lsof
Summary: Doco change in specfile (minor) lsof
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: lsof
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brock Organ
URL: ftp://vic.cc.purdue.edu/pub/tools/uni...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 20:11 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-02-26 04:33:10 UTC


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 20:11:18 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL:  ftp://vic.cc.purdue.edu/pub/tools/unix/lsof

so that the original source information is visible in an rpm -qi on this
package

Comment 1 R P Herrold 2003-04-26 03:59:05 UTC
still no URL: as of RHL 9 -- is there a _problem_ in adding this line to the
.spec file?

Comment 2 R P Herrold 2004-02-26 04:33:10 UTC
stale -- closing


Note You need to log in before you can comment on or make changes to this bug.